<?php
/**
 * @package WordPress
 * @subpackage Campoal
 */

$p_id = get_the_ID();
$p_link = get_permalink($p_id);
$p_title = get_the_title($p_id);

?>
<div class="item">
    <div class="content">
        <a href="<?php echo esc_url($p_link) ?>" data-bjax><strong><?php echo esc_html($p_title) ?></strong></a>
    </div>
</div>